none
我的silverlight 版本: 1.0.30109.0 无法卸载,无法更新! RRS feed

  • 问题

  •  

    我的silverlight 版本: 1.0.30109.0,应该是安装腾讯QQ时强制安装的,可是无法卸载,总是提示这个产品的安装来源无法使用?
    本来想直接安装2.0版本的,总是提示无法使用安装源。

    我的系统是XP sp2,IE版本是IE8 beat1

    2008年6月11日 15:40

答案

  •  love么 写:
    可是还是不行啊,总是提示“系统已经安装了另一个版本的SL,请先卸载再安装”之类的话~~

     

     

    把所有系统相关文件夹下的带silverlight的全部删除,×:/Program files下搜到带silverlight的删除,注册表中搜索到:

    “HKLM\SOFTWARE\Microsoft\VisualStudio\9.0\ToolboxPages\Silverlight Components”这个键值删除,点击silverlight_chainer.exe再安装。

    2008年6月12日 23:27
    版主
  • 去试试八爪的方法.删除DLL这个方法应该是王道吧!呵呵!

    2008年6月13日 1:13
    版主

全部回复

  •  

    你拿一个SL Beta2的试试!因为我的操作系统是Vista,我也遇过同样的问题!不过,只要用一个高版本的去安装就可以了.原来的也还是无法卸载
    2008年6月12日 1:14
    版主
  • 可是还是不行啊,总是提示“系统已经安装了另一个版本的SL,请先卸载再安装”之类的话~~

     

    2008年6月12日 13:22
  •  love么 写:
    可是还是不行啊,总是提示“系统已经安装了另一个版本的SL,请先卸载再安装”之类的话~~

     

     

    把所有系统相关文件夹下的带silverlight的全部删除,×:/Program files下搜到带silverlight的删除,注册表中搜索到:

    “HKLM\SOFTWARE\Microsoft\VisualStudio\9.0\ToolboxPages\Silverlight Components”这个键值删除,点击silverlight_chainer.exe再安装。

    2008年6月12日 23:27
    版主
  • 去试试八爪的方法.删除DLL这个方法应该是王道吧!呵呵!

    2008年6月13日 1:13
    版主